.list-news-item{
	font-size:13px;
	line-height: 1.2;
	color:#333;
	text-decoration:none;
	font-family:'Open Sans','Arial','Sans-Serif';
}
.list-news-item:after{
	clear:both;
	content:"";
	display:block;
}
.list-news-item_large {
	height:196px;
}

.list-news-item_large .list-news-item__view {
	width:60%;
	height:200px;
}
.list-news-item_large .list-news-item__content {
	width:40%;
	margin-left:60%;
}
.list-news-item__view {
	background-size:cover;
	background-repeat:no-repeat;
	width:80px;
	height:80px;
	float:left;
}

.list-news-item__content {
	padding-left:16px;
	margin-left:80px;
}


.list-news-item__date {
	font-size: 11px;
	font-weight: 600;
}

.list-news-item:hover .list-news-item__name{
	text-decoration: underline;
}
.list-news-item__name {
	font-size: 16px;
	font-weight: 600;
	line-height: 1.3125;
	margin-top: 3px;	
}

.list-news-item__desc {
	margin-top: 4px;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {
	.list-news-item__view {
		float:none;
		width:100%;
		height:auto;
		padding-top:66.66%;
	}
	.list-news-item__content {
		margin:16px 0 0;
		padding:0;
		width:100%;
	}
}


@media screen and (max-width: 768px) {
	
}


@media screen and (max-width: 416px) {
	.list-news-item__name{
		font-size:14px;
	}
	.list-news-item__desc{
		font-size:13px;
	}
}

